#LeftColumn { border-right: 1px solid #cccccc; width: 219px; min-height: 350px; }
#MainContentR { width: 709px; padding-left: 15px;}
#RightColumn { border-left: 1px solid #cccccc; width: 219px; min-height: 350px; }
#MainContentL { width: 709px;}
#MainContentC { width: 488px; padding-left: 15px;}
#LeftColumn p, #RightColumn p { margin-left: 10px; margin-right: 10px; }

h1 {
	font-size: 26px;
	font-weight: normal;
	color: #9c238f;
	margin-bottom: 10px;
	margin-top: 0;
}

h2 {
	font-family: Georgia, Serif;
	font-style: italic;
	font-weight: normal;
	color: #9c238f;
	margin-bottom: 0;
}

h3 {
	font-family: Georgia, Serif;
	font-style: italic;
	font-weight: normal;
	color: #9c238f;
	margin-bottom: 0;
}

h4 {
	font-family: Georgia, Serif;
	font-style: italic;
	font-weight: normal;
	color: #9c238f;
	margin-bottom: 0;
}

h5 {
	font-family: Georgia, Serif;
	font-style: italic;
	font-weight: normal;
	color: #9c238f;
	margin-bottom: 0;
}
a:link, a:visited {
color: #9c238f;
text-decoration: none;
}

a:hover {
color: #0e55a5;
text-decoration: underline;
}
.redbold {
	color: red;
	font-weight: bold;
}
ul {
	margin-top: 5px;
}

img {
	max-width: 100%;
	height: auto;
}


.clearfix:after{
	display:block;
	height:0;
	clear:both;
	visibility:hidden
}
.clearfix{
	display:inline-block
}
* html .clearfix{
	height:1%
}
.clearfix{
	display:block
}